IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_PROD_TBL_FIDEL_INTEGRADORA_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_PROD_TBL_FIDEL_INTEGRADORA_TENTACLE;
    END;
GO
CREATE VIEW V_EST_PROD_TBL_FIDEL_INTEGRADORA_TENTACLE
AS
     SELECT CD_INTEGRADORA,
            DS_INTEGRADORA,
            CD_USU,
            DT_CAD,
            DT_ULT_ALT,
            CD_EXTERNO_PARC,
            URL,
            USUARIO,
            SENHA,
            0 AS ID_INTEGRADORA,
            0 AS ID_OPER_FIDEL
     FROM EST_PROD_TBL_FIDEL_INTEGRADORA;